 div.picker { display: table; margin: 0 auto }
 div.picker table { font-family: sans-serif; background-color: lightgrey; border-collapse: collapse; border: 2pt solid lightgrey }
 div.picker table tr td { background-color: #f9f9d0; width: 20pt; padding-top: 2pt; padding-bottom: 2pt }
 div.picker table tr.h td { text-align: center }
 div.picker table tr.h td.b { cursor: default }
 div.picker table tr.h td.f { cursor: default }
 div.picker table tr.h td.y { cursor: default }
 div.picker table tr.h td.b:hover { background-color: gold }
 div.picker table tr.h td.f:hover { background-color: gold }
 div.picker table tr.h td.y:hover { background-color: gold }
 div.picker table tr.w td { text-align: center; font-size: 90% }
 div.picker table tr.d td { text-align: right; padding-right: 6pt; border: 1pt solid lightgrey; cursor: default }
 div.picker table tr.d td:hover { background-color: gold }
 div.picker table tr.d td.today { background-color: green }
 div.picker table tr.d td.non { background-color: lightgray }
